@charset "ISO-8859-1";

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*color green: color: #00B59E; */
* {
	margin: 0;
	padding: 0;
	color: #383d3c;
	scroll-behavior: smooth;
}

body {
	position: relative;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	font-family: Montserrat;
	background-color: #fcfcfc;
}

/* MENU */
header {
	width: 100%;
	height: 90px;
	overflow: hidden;
	background-color: #e4ecbe;
	transition: 0.4s;
	position: fixed;
	top: 0;
	z-index: 999;
	float: left;
}

#rc_logo {
	position: fixed;
	text-decoration: none;
	max-width: 305px;
	max-height: 73px;
	width: auto;
	height: auto;
	margin: 60px 5%;
	float: left;
	transition: 0.4s;
	height: auto;
}

#rc_logo img {
	max-width: 100%;
	max-height: 100%
}

#rc_logo a {
	text-decoration: none;
}

.rc_nav {
	height: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 6;
	padding-bottom: 20px;
}

.rc_nav a {
	display: inline-block;
	margin-right: -4px;
	/* inline-block gap fix */
	padding-top: 57px;
	margin: 0 20px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-ms-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;
	z-index: 9;
	-webkit-transition: background 0.3s linear;
	text-decoration: none;
	transition: 0.4s;
}

.rc_nav a:hover {
	color: #13acaf;
}

/*ICON */
#nav-icon4 {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 18px;
	right: 18px;
	margin: 0;
	padding: 0 !important;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	display: none;
	z-index: 9999;
}

#nav-icon4 span {
	display: block;
	position: absolute;
	height: 6px;
	width: 100%;
	background: #d3531a;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	background-color: #383d3c;
}

#nav-icon4 span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
	top: 12px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
	top: 24px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -2px;
	left: 1px;
	width: 40px;
}

#nav-icon4.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 26px;
	left: 1px;
	width: 40px;
}

/* END ICON */
.index-img {
	margin-top: 90px;
	float: left;
}

.index-img,
.index-img img {
	width: 100%;
	height: auto;
	float: left;
}

/*
.index-intro {
	text-align: center;
	font-weight: bold;
}


.index-intro .row .col-md-12:nth-child(1) {
	margin-top: 35px;
	font-size: 34pt;
}

.index-intro .row .col-md-12:nth-child(2) {
	margin-top: 15px;
	font-size: 18pt;
}

.index-intro .row .col-md-12:nth-child(3) {
	margin-top: 15px;
	font-size: 12.25pt;
}
*/

.routes,
.route_1,
.route_2,
.route_3,
.map,
.info,
.signage,
.contacts {
	width: 100%;
	min-height: 300px;
	float: left;
	position: relative;
	text-align: center;
}

.route_1 {
	background: linear-gradient(to left, rgba(82, 175, 104, 1) 60%, rgba(82, 175, 104, 0.5) 100%);
	margin-top: 30px;
	float: left;
	position: relative;
}

.route_2 {
	background: linear-gradient(to left, rgba(155, 174, 177, 1) 60%, rgba(155, 174, 177, 0.5) 100%);
	float: left;
	position: relative;
}

.route_3 {
	background: linear-gradient(to left, rgba(227, 144, 122, 1) 60%, rgba(227, 144, 122, 0.5) 100%);
	float: left;
	position: relative;
}

.map {
	background: rgba(228, 236, 190, 1);
}

.map .map_image {
	width: 100%;
	height: auto;
	float: left;
}

.map .map_image img {
	width: 70%;
	height: auto;
	margin: 0 auto;
}

.info {
	background-color: #fff;
	position: relative;
	padding-top: 50px;
}

.signage {
	background: rgba(228, 236, 190, 1);
}

.contacts {
	background-color: #fff;
}

.title_ {
	width: 100%;
	height: auto;
	float: left;
	padding: 80px 0 40px 0;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 30px;
}

.routes .route {
	width: 366px;
	height: 253px;
	margin: 40px 40px 0 40px;
	display: inline-block;
}

.routes .route .route_image {
	width: 366px;
	height: 203px;
	float: left;
	position: relative;
}

.routes .route_image img {
	width: 100%;
	height: 100%;
}

.routes .route .route_image .desc_route_1,
.routes .route .route_image .desc_route_2,
.routes .route .route_image .desc_route_3 {
	width: 45px;
	height: 45px;
	bottom: 0;
	left: 0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 140%;
	position: absolute;
	border-top-right-radius: 12px 12px;
}

.routes .route .route_image .desc_route_1 {
	background: linear-gradient(to left, rgba(0, 141, 54, 1) 50%, rgba(82, 175, 104, 1) 100%);
}

.routes .route .route_image .desc_route_2 {
	background: linear-gradient(to left, rgba(46, 79, 157, 1) 50%, rgba(155, 174, 177, 1) 100%);
}

.routes .route .route_image .desc_route_3 {
	background: linear-gradient(to left, rgba(227, 35, 32, 1) 50%, rgba(227, 144, 122, 1) 100%);
}

.routes .route .route_info {
	width: 321px;
	height: 45px;
	margin-left: 45px;
	float: left;
	border-top-right-radius: 20px 20px;
	border-bottom-left-radius: 20px 20px;
	border: 1px solid;
}

.routes .route:nth-child(2) .route_info {
	border-color: #008d36;
}

.routes .route:nth-child(3) .route_info {
	border-color: #2e4f9d;
}

.routes .route:nth-child(4) .route_info {
	border-color: #e42320;
}

.routes .route .route_info .symbol {
	width: 45px;
	height: 100%;
	float: left;
	border-bottom-left-radius: 18px 18px;
}

.routes .route .route_info .symbol img {
	width: 33px;
	height: 33px;
	margin-top: 6px;
}

.routes .route:nth-child(2) .route_info .symbol {
	background-color: #008d36;
}

.routes .route:nth-child(3) .route_info .symbol {
	background-color: #2e4f9d;
}

.routes .route:nth-child(4) .route_info .symbol {
	background-color: #e42320;
}

.routes .route .route_info .info_Desc {
	width: 61px;
	height: 100%;
	float: left;
	font-size: 15px;
	font-weight: bold;
	line-height: 45px;
}

.route_1 .half,
.route_2 .half,
.route_3 .half {
	height: auto;
	width: 500px;
	margin: 40px 130px 0 130px;
	display: inline-block;
}

.half .title {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.route_1 .half .title .title_p {
	width: 68px;
	height: 53px;
	float: left;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 53px;
	border-top-left-radius: 10px 30px;
	border-bottom-left-radius: 10px 30px;
	border-top-right-radius: 10px 30px;
	border-bottom-right-radius: 10px 30px;
	background: linear-gradient(to left, rgba(0, 141, 54, 1) 50%, rgba(82, 175, 104, 1) 100%);
}

.route_2 .half .title .title_p {
	width: 68px;
	height: 53px;
	float: left;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 53px;
	border-top-left-radius: 10px 30px;
	border-bottom-left-radius: 10px 30px;
	border-top-right-radius: 10px 30px;
	border-bottom-right-radius: 10px 30px;
	background: linear-gradient(to left, rgba(46, 79, 157, 1) 50%, rgba(155, 174, 177, 1) 100%);
}

.route_3 .half .title .title_p {
	width: 68px;
	height: 53px;
	float: left;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 53px;
	border-top-left-radius: 10px 30px;
	border-bottom-left-radius: 10px 30px;
	border-top-right-radius: 10px 30px;
	border-bottom-right-radius: 10px 30px;
	background: linear-gradient(to left, rgba(227, 35, 32, 1) 50%, rgba(227, 144, 122, 1) 100%);
}

.half .title .title_desc {
	width: auto;
	height: 53px;
	margin-left: 30px;
	float: left;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	line-height: 53px;
}

.infos {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
	display: inline-block;
}

.infos .info_ {
	width: 248px;
	height: 44px;
	margin-top: 10px;
	display: inline-block;
}

.infos .info_ .icon {
	width: 44px;
	height: 44px;
	float: left;
}

.infos .info_ .icon img {
	width: 44px;
	height: 44px;
}

.infos .info_ .icon_desc {
	width: auto;
	height: 100%;
	float: left;
	margin-left: 30px;
}

.infos .info_ .icon_desc .icon_desc_title,
.infos .info_ .icon_desc .icon_desc_desc {
	width: 100%;
	height: 50%;
	float: left;
	font-size: 15px;
	text-align: left;
	color: #fff;
}

.infos .info_ .icon_desc .icon_desc_title {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

hr.solid {
	border-top: 3px solid #fff;
}

.points_interest {
	width: 500px;
	height: auto;
	margin-bottom: 30px;
	display: inline-block;

}

.points_interest .points_interest_img {
	width: 46px;
	height: 53px;
	float: left;
}

.points_interest .points_interest_img img {
	width: 46px;
	height: 53px;
}

.points_interest .points_interest_desc {
	width: auto;
	height: 100%;
	margin-left: 73px;
}

.points_interest .points_interest_desc_title {
	width: auto;
	height: auto;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	color: #fff;
}

.points_interest .points_interest_desc_desc {
	width: auto;
	height: auto;
	text-align: left;
	font-size: 15px;
	color: #fff;
}

.half .title_chart {
	width: 100%;
	height: auto;
	margin-top: 50px;
	text-align: center;
	position: relative;
}

.half .title_chart .chart_title_icon {
	width: 44px;
	height: 44px;
	display: inline-block;
}

.half .title_chart .chart_title_icon img {
	width: 44px;
	height: 44px;
}

.half .title_chart .chart_title_desc {
	width: auto;
	height: 44px;
	line-height: 44px;
	margin-left: 30px;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	display: inline-block;
}

.half .chart {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.half .chart img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.half .chart .download_track {
	width: 170px;
	height: auto;
	margin: 0 auto;
	display: inline-block;
}

.half .chart .download_track img {
	width: 15px;
	height: 15px;
	margin: 0 1px 0 10px;

}

.half .chart .download_track .download_desc {
	width: auto;
	height: 5px;
	line-height: 5px;
	text-align: left;
	font-size: 10px;
	color: #fff;
}

.info .info_info {
	width: 175px;
	height: 210px;
	margin-top: 10px;
	;
	display: inline-block;
}

.info .info_info .info_icon {
	width: 120px;
	height: 120px;
	margin: 0 auto;
	line-height: 120px;
	border: 3px solid #000;
	border-radius: 50%;

}

.info .info_info .info_icon img {
	width: 60px;
	height: auto;
	margin: 0 auto;
}

.info .info_info .info_text {
	width: 175px;
	height: auto;
	float: left;
	text-align: left;
	font-size: 11px;
	margin-top: 10px;
}

.info .info_info:nth-child(2) .info_text,
.info .info_info:nth-child(3) .info_text {
	width: 120px;
	margin-left: 27.5px;
}

.info .info_info:nth-child(4) .info_text {
	width: 150px;
	margin-left: 12.5px;
}

.info .info_info:nth-child(5) .info_text {
	width: 160px;
	margin-left: 7.5px;
}

.info .info_info:nth-child(6) .info_text {
	font-size: 10px;
}

.signage hr {
	width: 80%;
	border: 2px solid #000;
	margin-left: 10%;
	margin-top: 70px;
}

.signage .title_signage {
	width: 80%;
	height: 20px;
	margin-top: 40px;
	margin-left: 10%;
}

.signage .title_signage img {
	width: 25px;
	height: auto;
	float: left;
	margin-left: 2%;
	margin-right: 10px;
}

.signage .title_signage .title_signage_text {
	width: auto;
	height: 100%;
	float: left;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
}

.signage .signage_image {
	width: 100%;
	height: auto;
	float: left;
	margin: 80px 0 0 0;
}

.signage .signage_image img {
	width: 60%;
	height: auto;
	margin: 0 auto;
}

.contacts .contacts_ {
	width: 700px;
	height: 250px;
	margin: 0 auto;
	padding-top: 30px;
}

.contacts .contacts_ .img_junta {
	width: 200px;
	height: auto;
	float: left;
}

.contacts .contacts_ .title_contacts {
	width: 500px;
	height: 45px;
	float: left;
	border-bottom: 1.5px solid #000;
	font-size: 22.5px;
	margin: 65px 0 10px 0;
}

.contacts .contacts_ .title_contacts_line {
	width: auto;
	height: 30px;
	float: left;
}

.contacts .contacts_ .title_contacts_line img {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 5px;
}

.contacts .contacts_ .title_contacts_line .title_contacts_line_text {
	width: auto;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 12px;
	margin-right: 10px;
}

.promoters_title {
	width: 100%;
	height: 80px;
	line-height: 90px;
	font-style: italic;
	float: left;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	background: rgba(228, 236, 190, 1);
}

.promoters {
	width: 100%;
	min-height: 300px;
	text-align: center;
	position: relative;
	padding: 40px 0;
}

.promoters .promoter {
	width: 200px;
	height: auto;
	margin: 0 30px;
	display: inline-block;
}

.promoters .promoter img {
	width: 100%;
	height: auto;
}


/* FOOTER */
footer {
	height: auto;
	float: left;
	margin-top: 0px;
	font-family: Open Sans !important;
	font-size: 10pt !important;
	padding-top: 20px;
	z-index: 990;
	text-align: center;
	background-color: #f5f5f5;
}

footer .row {
	height: 100%;
}

.contacts,
.social-networks,
.partners-footer {
	height: 100%;
	float: left;
	display: inline-block;
}

.social-networks-icons {
	height: 100px;
	line-height: 100px;
	float: left;
	width: 100%;
}

.social-networks-icons a {
	margin: 10px;
	font-size: 20pt;
}

.social-networks-icons a:nth-child(1) {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,
			#d6249f 60%, #285AEB 90%);
	-webkit-background-clip: text;
	/* Also define standard property for compatibility */
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.social-networks-icons a:nth-child(1):hover,
.social-networks-icons a:nth-child(2):hover,
.social-networks-icons a:nth-child(3):hover,
.social-networks-icons a:nth-child(4):hover {
	background: #fff;
	-webkit-text-fill-color: #383d3c;
	color: #383d3c;
}

.social-networks-icons a:nth-child(2) {
	color: #3b5998;
}

/*
.social-networks-icons a:nth-child(2):hover {
	color: #383d3c;
}*/
.social-networks-icons a:nth-child(3) {
	color: #00A0DC;
}

/*
.social-networks-icons a:nth-child(3):hover {
	color: #383d3c;
}
*/
.social-networks-icons a:nth-child(4) {
	color: #cd201f;
}

/*
.social-networks-icons a:nth-child(4):hover {
	color: #383d3c;
}
*/
.social-networks-icons a:hover {
	color: #00B59E;
	text-decoration: none;
	cursor: pointer;
}

.partners-footer-img {
	min-height: 70px;
}

.partners-footer-img img {
	max-width: 70px;
	max-height: 70px;
	width: auto;
	height: auto;
	margin: 10px;
	display: inline-block;
}

.partners-footer-img img:hover {
	filter: grayscale(100%);
}

.menu-footer {
	min-height: 40px;
	float: left;
	width: 100%;
}

.menu-footer a {
	margin: 0 10px;
}

.menu-footer a:hover {
	color: #00B59E;
	cursor: pointer;
}



/* MODAL */
@media screen and (max-width: 2000px) {

	.coach-desc .coach-text,
	.mission-desc .mission-text,
	.mission-desc-responsive .mission-text {
		/*		font-size: 16px; */

	}

	footer {
		margin-top: -85px;
	}
}

@media screen and (max-width: 1350px) {

	#rc_logo {
		max-width: 205px;
		max-height: 49px;
		margin: 70px 5%;
	}

	.rc_nav a {
		margin: 0 15px;
	}

	footer {
		margin-top: 0;
	}
}

@media screen and (max-width: 1184px) {}

@media screen and (max-width: 1150px) {

	header {
		height: 70px;
	}

	#rc_logo {
		max-width: 175px;
		max-height: 42px;
		margin: 14px 5%;
	}

	.index-img {
		margin-top: 70px;
	}

	.rc_nav a {
		display: none;
		padding-top: 20px !important;
	}

	/*	.rc_nav a.icon {
		float: right;
		display: block;
		width: 60px;
	}*/
	.rc_nav.responsive {
		position: relative;
		/*top: 40px;*/
	}

	/*	.rc_nav.responsive .icon {
		margin-top: 18px;
		position: fixed;
	}*/
	.rc_nav.responsive a {
		display: block;
		text-align: center;
		padding: 10px 0;
	}

	.rc_nav.responsive a:nth-child(1) {
		margin-top: 50px;
	}

	#nav-icon4 {
		display: block;
	}
}

@media screen and (max-width: 991px) {


	.contacts,
	.social-networks,
	.partners-footer {
		margin: 0;
	}

	.contacts {
		width: 100%;
		min-height: 250px;
		text-align: center;
		margin-bottom: 30px;
	}

	.social-networks {
		width: 100%;
		text-align: center;
	}

	.social-networks-icons {
		margin-top: 10px;
	}

	.partners-footer {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.partners-footer-img {
		margin-top: 10px;
	}

	.menu-footer {
		width: 100%;
	}


	.map .map_image img {
		width: 80%;
	}

	.signage .signage_image img {
		width: 70%;
	}

}

@media screen and (max-width: 820px) {
	.rc_nav {
		/*padding: 28px 0 15px 0;*/

	}

	.map .map_image img {
		width: 85%;
	}
	.signage .signage_image img {
		width: 75%;
	}

}

@media screen and (max-width: 768px) {
	.TP-table:nth-child(1) {
		display: none;
	}

	.TP-table:nth-child(2) {
		display: block;
		margin-bottom: 100px;
	}

	.route_1 .half,
	.route_2 .half,
	.route_3 .half {
		width: 100%;
		margin: 40px 0 0 0;
	}

	.half .title {
		margin-top: 0;
	}

	.infos {
		padding-top: 25px;
	}

	.map .map_image img {
		width: 90%;
	}

	.contacts .contacts_ {
		width: 100%;
		height: auto;
		padding-top: 15px;
	}

	.contacts .contacts_ .img_junta {
		float: none;
		margin: 0 auto;
	}

	.contacts .contacts_ .title_contacts {
		width: auto;
		height: auto;
		float: none;
		margin: 0 auto;
		font-size: 20px;
		margin: 0px 0 10px 0;
	}

	.contacts .contacts_ .title_contacts_line {
		width: auto;
		height: auto;
		float: none;
		position: relative;
	}

	.contacts .contacts_ .title_contacts_line img {
		float: none;
		display: inline-block;
	}

	.contacts .contacts_ .title_contacts_line .title_contacts_line_text {
		float: none;
		display: inline-block;
	}


}

@media screen and (max-width: 580px) {
	.points_interest {
		width: 80%;
		margin-left: 10%;
	}

	.map .map_image img {
		width: 95%;
	}
	.signage .signage_image img {
		width: 85%;
	}
}

@media screen and (max-width: 450px) {
	.routes .route {
		margin: 20px 0 0 0;
	}

	.points_interest {
		width: 90%;
		margin-left: 5%;

	}
}

@media screen and (max-width: 320px) {}